﻿/*** Examples ***/

/* Example 1: Panel with corners. */

/*

- [A]: top border height.
- [B]: bottom border height.
- [C]: left border width.
- [D]: right border width.
- [E]: top left corner width.
- [F]: top left corner height.
- [G]: top right corner width.
- [H]: top right corner height.
- [I]: bottom left corner width.
- [J]: bottom left corner height.
- [K]: bottom right corner width.
- [L]: bottom right corner height.

div.example
{
}

div.example > div.body
{11
    padding: [A]px [D]px [B]px [C]px;
}

div.example > div.top
{
	background-image: url(Example/Top.png);
	height: [A]px;
    left: [E]px;
	right: [G]px;
}

div.example > div.bottom
{
	background-image: url(example/Bottom.png);
	height: [B]px;
    left: [I]px;
	right: [K]px;
}

div.example > div.left
{
	background-image: url(example/Left.png);
	width: [C]px;
    top: [F]px;
	bottom: [J]px;
}

div.example > div.right
{
	background-image: url(example/Right.png);
	width: [D]px;
    top: [H]px;
	bottom: [L]px;
}

div.example > div.topLeft
{
	background-image: url(example/TopLeft.png);
	width: [E]px;
	height: [F]px;
}

div.example > div.topRight
{
	background-image: url(example/TopRight.png);
	width: [G]px;
	height: [H]px;
}

div.example > div.bottomLeft
{
	background-image: url(example/BottomLeft.png);
	width: [I]px;
	height: [J]px;
}

div.example > div.bottomRight
{
	background-image: url(example/BottomRight.png);
	width: [K]px;
	height: [L]px;
}
*/

/*** Common ***/

div.panel
{
    position: relative;
}

div.panel div.body
{
    height: 100%;
    position:relative;
}

form.ie div.panel > div.body
{
    box-sizing: border-box;
}

form.firefox div.panel > div.body
{
    -moz-box-sizing: border-box;
}

form.chrome div.panel > div.body, form.safari div.panel > div.body
{
    -webkit-box-sizing: border-box;
}

div.panel > div.top, div.panel > div.bottom, div.panel > div.left, div.panel > div.right, div.panel > div.topLeft, div.panel > div.topRight, div.panel > div.bottomLeft, div.panel > div.bottomRight
{
    position: absolute;
}

div.panel > div.top, div.panel > div.bottom
{
    left: 0px;
    right: 0px;
    background-repeat: repeat-x;
}

div.panel > div.left, div.panel > div.right
{
    top: 0px;
    bottom: 0px;
    background-repeat: repeat-y;
}

div.panel > div.topLeft, div.panel > div.topRight, div.panel > div.bottomLeft, div.panel > div.bottomRight
{
    background-repeat: no-repeat;
}

div.panel > div.top, div.panel > div.topLeft, div.panel > div.topRight
{
    top: 0px;
}

div.panel > div.bottom, div.panel > div.bottomLeft, div.panel > div.bottomRight
{
    bottom: 0px;
}

div.panel > div.left, div.panel > div.topLeft, div.panel > div.bottomLeft
{
    left: 0px;
}

div.panel > div.right, div.panel > div.topRight, div.panel > div.bottomRight
{
    right: 0px;
}

/*** Panels ***/

/* Panel1 */

div.panel1
{
}

div.panel1 > div.body
{
    padding: 10px 11px 10px 11px;
}

div.panel1 > div.top
{
    background-image: url(Panel1/Top.png);
    height: 10px;
    left: 10px;
    right: 10px;
}

div.panel1 > div.bottom
{
    background-image: url(Panel1/Bottom.png);
    height: 10px;
    left: 10px;
    right: 10px;
}

div.panel1 > div.left
{
    background-image: url(Panel1/Left.png);
    width: 10px;
    top: 11px;
    bottom: 11px;
}

div.panel1 > div.right
{
    background-image: url(Panel1/Right.png);
    width: 10px;
    top: 11px;
    bottom: 11px;
}

div.panel1 > div.topLeft
{
    background-image: url(Panel1/TopLeft.png);
    width: 10px;
    height: 11px;
}

div.panel1 > div.topRight
{
    background-image: url(Panel1/TopRight.png);
    width: 10px;
    height: 11px;
}

div.panel1 > div.bottomLeft
{
    background-image: url(Panel1/BottomLeft.png);
    width: 10px;
    height: 11px;
}

div.panel1 > div.bottomRight
{
    background-image: url(Panel1/BottomRight.png);
    width: 10px;
    height: 11px;
}

div.panel1 table.partChrome
{
}

div.panel1 table.partChrome td.partTitle
{
}

div.panel1 table.partChrome td.part
{
    background: none;
}

/* Panel2 */

div.panel2
{
    background-image: url(Panel2/content.png);
}

div.panel2 > div.body
{
    padding: 2px 2px 2px 2px;
}

div.panel2 > div.top
{
    background-image: url(Panel2/Top.png);
    height: 2px;
    left: 0px;
    right: 0px;
}

div.panel2 > div.bottom
{
    background-image: url(Panel2/Bottom.png);
    height: 2px;
    left: 0px;
    right: 0px;
}

div.panel2 > div.left
{
    background-image: url(Panel2/Left.png);
    width: 2px;
    top: 5px;
    bottom: 5px;
}

div.panel2 > div.right
{
    background-image: url(Panel2/Right.png);
    width: 2px;
    top: 5px;
    bottom: 5px;
}

div.panel2 > div.topLeft
{
    background-image: url(Panel2/TopLeft.png);
    width: 2px;
    height: 5px;
}

div.panel2 > div.topRight
{
    background-image: url(Panel2/TopRight.png);
    width: 2px;
    height: 5px;
}

div.panel2 > div.bottomLeft
{
    background-image: url(Panel2/BottomLeft.png);
    width: 2px;
    height: 5px;
}

div.panel2 > div.bottomRight
{
    background-image: url(Panel2/BottomRight.png);
    width: 2px;
    height: 5px;
}

div.panel2 table.partChrome
{
}

div.panel2 table.partChrome td.partTitle
{
    background-image: url(Panel2/partTitle.png);
    padding-top: 22px;
}

div.panel2 table.partChrome td.partTitle a, div.panel2 table.partChrome td.partTitle span
{
    color: black;
}

div.panel2 table.partChrome td.part
{
    background: none;
}

div.panel2 table.partChrome td.part td.item
{
}

/* Panel3 */

div.panel3 > div.body
{
    padding: 0px 0px 0px 0px;
    background-image: url(Panel3/Absinthe.jpg);
}

div.panel3 > div.top
{
    background-image: url(Panel3/Top.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panel3 > div.bottom
{
    background-image: url(Panel3/Bottom.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panel3 > div.left
{
    background-image: url(Panel3/Left.png);
    width: 6px;
    top: 10px;
    bottom: 10px;
}

div.panel3 > div.right
{
    background-image: url(Panel3/Right.png);
    width: 6px;
    top: 10px;
    bottom: 10px;
}

div.panel3 > div.topLeft
{
    background-image: url(Panel3/TopLeft.png);
    width: 10px;
    height: 10px;
}

div.panel3 > div.topRight
{
    background-image: url(Panel3/TopRight.png);
    width: 10px;
    height: 10px;
}

div.panel3 > div.bottomLeft
{
    background-image: url(Panel3/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panel3 > div.bottomRight
{
    background-image: url(Panel3/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panel3 table.partChrome
{
}

div.panel3 table.partChrome td.partTitle
{
    background-image: none;
}

div.panel3 table.partChrome td.part
{
    background: none;
}

div.panel3 table.partChrome td.part td.item
{
}

/* Panel4 */

div.panel4 > div.body
{
    padding: 0px 0px 0px 0px;
    background-image: url(Panel4/metal2.png);
}

div.panel4 > div.top
{
    background-image: url(Panel4/top.png);
    height: 6px;
    left: 0px;
    right: 0px;
}

div.panel4 > div.bottom
{
    background-image: url(Panel4/Bottom.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panel4 > div.left
{
    background-image: url(Panel4/Left.png);
    width: 6px;
    top: 0px;
    bottom: 10px;
}

div.panel4 > div.right
{
    background-image: url(Panel4/Right.png);
    width: 6px;
    top: 0px;
    bottom: 10px;
}

div.panel4 > div.topLeft
{
    width: 0px;
    height: 0px;
}

div.panel4 > div.topRight
{
    width: 0px;
    height: 0px;
}

div.panel4 > div.bottomLeft
{
    background-image: url(Panel4/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panel4 > div.bottomRight
{
    background-image: url(Panel4/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panel4 table.partChrome
{
}

div.panel4 table.partChrome td.partTitle
{
    background-image: url(Panel4/metal1.png);
}
div.panel4 table.partChrome td.partTitle a, div.panel4 table.partChrome td.partTitle span
{
    color: black;
}

div.panel4 table.partChrome td.part
{
    background: none;
    padding: 6px 6px 6px 6px;
}

div.panel4 table.partChrome td.part td.item
{
}

/* Panel5 */

div.panel5 > div.body
{
    padding: 0px 0px 0px 0px;
    background: url(Panel5/page_bg.png) white top right repeat-y;
}

div.panel5 table.partChrome
{
}

div.panel5 table.partChrome td.partTitle
{
    background-image: url(Panel5/blackstripes.jpg);
    color: black;
}

div.panel5 table.partChrome td.part
{
    background: none;
}

div.panel5 table.partChrome td.part td.item
{
}

/* Panel6 */

div.panel6 > div.body
{
    padding: 0px 0px 0px 0px;
    background: white;
}

div.panel6 > div.top
{
    background-image: url(Panel6/top.png);
    height: 2px;
    left: 0px;
    right: 0px;
}

div.panel6 > div.bottom
{
    background-image: url(Panel6/Bottom.png);
    height: 2px;
    left: 0px;
    right: 0px;
}

div.panel6 > div.left
{
    background-image: url(Panel6/Left.png);
    width: 2px;
    top: 0px;
    bottom: 0px;
}

div.panel6 > div.right
{
    background-image: url(Panel6/Right.png);
    width: 2px;
    top: 0px;
    bottom: 0px;
}

div.panel6 > div.topLeft
{
    background-image: url(Panel6/topLeft.png);
    width: 2px;
    height: 5px;
}

div.panel6 > div.topRight
{
    background-image: url(Panel6/topRight.png);
    width: 2px;
    height: 5px;
}

div.panel6 > div.bottomLeft
{
    background-image: url(Panel6/BottomLeft.png);
    width: 2px;
    height: 5px;
}

div.panel6 > div.bottomRight
{
    background-image: url(Panel6/BottomRight.png);
    width: 2px;
    height: 5px;
}

div.panel6 table.partChrome
{
}

div.panel6 table.partChrome td.partTitle
{
    background-image: url(Panel6/partTitle.png);
}

div.panel6 table.partChrome td.partTitle a, div.panel6 table.partChrome td.partTitle span
{
    color: black;
}

div.panel6 table.partChrome td.part
{
    background: none;
    padding: 6px 6px 6px 6px;
}

div.panel6 table.partChrome td.part td.item
{
}

/* Panel7 */

div.panel7 > div.body
{
    padding: 0px 0px 0px 0px;
    background: url(Panel7/body.png) white right top repeat-y;
}

div.panel7 > div.top
{
    background-image: url(Panel7/top.png);
    height: 6px;
    left: 0px;
    right: 0px;
}

div.panel7 > div.bottom
{
    background-image: url(Panel7/Bottom.png);
    height: 10px;
    left: 10px;
    right: 10px;
}

div.panel7 > div.left
{
    background-image: url(Panel7/Left.png);
    width: 6px;
    top: 10px;
    bottom: 10px;
}

div.panel7 > div.right
{
    background-image: url(Panel7/Right.png);
    width: 10px;
    top: 10px;
    bottom: 10px;
}

div.panel7 > div.topLeft
{
    width: 0px;
    height: 0px;
}

div.panel7 > div.topRight
{
    width: 0px;
    height: 0px;
}

div.panel7 > div.bottomLeft
{
    background-image: url(Panel7/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panel7 > div.bottomRight
{
    background-image: url(Panel7/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panel7 table.partChrome
{
}

div.panel7 table.partChrome td.partTitle
{
    background-image: url(Panel7/partTitle.png);
}

div.panel7 table.partChrome td.partTitle a, div.panel7 table.partChrome td.partTitle span
{
    color: black;
}

div.panel7 table.partChrome td.part
{
    background: none;
    padding: 6px 6px 6px 6px;
}

div.panel7 table.partChrome td.part td.item
{
}

/* PanelDSGI */

div.panelDSGI
{
}

div.panelDSGI > div.body
{
    padding: 10px 10px 10px 10px;
}

div.panelDSGI > div.top
{
    background-image: url(DSGI/Top.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panelDSGI > div.bottom
{
    background-image: url(DSGI/Bottom.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panelDSGI > div.left
{
    background-image: url(DSGI/Left.png);
    width: 6px;
    top: 10px;
    bottom: 10px;
}

div.panelDSGI > div.right
{
    background-image: url(DSGI/Right.png);
    width: 6px;
    top: 10px;
    bottom: 10px;
}

div.panelDSGI > div.topLeft
{
    background-image: url(DSGI/TopLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI > div.topRight
{
    background-image: url(DSGI/TopRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI > div.bottomLeft
{
    background-image: url(DSGI/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI > div.bottomRight
{
    background-image: url(DSGI/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI table.partChrome
{
}

div.panelDSGI table.partChrome td.partTitle
{
}

div.panelDSGI table.partChrome td.part
{
    background: none;
}

div.panelDSGI1 {
   background: #fff;
}
div.panelDSGI1 table.partChrome td.partTitle 
{ 
	background: url(DSGI1/Top.png) !important;	
	border:none!important;
	height:21px;	
}

div.panelDSGI1 table.partChrome td.partTitle span {
	padding-left:0px;
}

div.panelDSGI1 > div.body
{
    padding: 0px 10px 10px 10px;
}

div.panelDSGI1 > div.top
{
    
    height: 25px;
    left: 10px;
    right: 10px;
}

div.panelDSGI1 > div.bottom
{
    background-image: url(DSGI1/Bottom.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panelDSGI1 > div.left
{
    background-image: url(DSGI1/Left.png);
    width: 6px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI1 > div.right
{
    background-image: url(DSGI1/Right.png);
    width: 6px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI1 > div.topLeft
{
    background-image: url(DSGI1/TopLeft.png);
    width: 10px;
    height: 25px;
}

div.panelDSGI1 > div.topRight
{
    background-image: url(DSGI1/TopRight.png);
    width: 10px;
    height: 25px;
}

div.panelDSGI1 > div.bottomLeft
{
    background-image: url(DSGI1/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI1 > div.bottomRight
{
    background-image: url(DSGI1/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI1 table.partChrome
{
}

div.panelDSGI1 table.partChrome td.partTitle
{
}

div.panelDSGI1 table.partChrome td.part
{
    background: none;
}


div.panelDSGI2 {
   background: #fff;
}
div.panelDSGI2 table.partChrome td.partTitle 
{ 
	background: url(DSGI2/Top.png) !important;	
	border:none!important;
	height:21px;	
}

div.panelDSGI2 table.partChrome td.partTitle span {
	padding-left:0px;
}

div.panelDSGI2 > div.body
{
    padding: 0px 10px 10px 10px;
}

div.panelDSGI2 > div.top
{
    
    height: 25px;
    left: 10px;
    right: 10px;
}

div.panelDSGI2 > div.bottom
{
    background-image: url(DSGI2/Bottom.png);
    height: 6px;
    left: 10px;
    right: 10px;
}

div.panelDSGI2 > div.left
{
    background-image: url(DSGI2/Left.png);
    width: 6px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI2 > div.right
{
    background-image: url(DSGI2/Right.png);
    width: 6px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI2 > div.topLeft
{
    background-image: url(DSGI2/TopLeft.png);
    width: 12px;
    height: 25px;
}

div.panelDSGI2 > div.topRight
{
    background-image: url(DSGI2/TopRight.png);
    width: 12px;
    height: 25px;
}

div.panelDSGI2 > div.bottomLeft
{
    background-image: url(DSGI2/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI2 > div.bottomRight
{
    background-image: url(DSGI2/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI2 table.partChrome
{
}

div.panelDSGI2 table.partChrome td.partTitle
{
}

div.panelDSGI2 table.partChrome td.part
{
    background: none;
}

/* PanelDSGI3 */

div.panelDSGI3
{
}

div.panelDSGI3 > div.body
{
    padding: 10px 5px;
}

div.panelDSGI3 > div.top
{
    background-color: #353535;
    height: 10px;
    left: 10px;
    right: 10px;
}

div.panelDSGI3 > div.bottom
{
    background-color: #353535;
    height: 10px;
    left: 10px;
    right: 10px;
}

div.panelDSGI3 > div.left
{
    background-color: #353535;
    width: 5px;
    top: 10px;
    bottom: 10px;
}

div.panelDSGI3 > div.right
{
    background-color: #353535;
    width: 5px;
    top: 10px;
    bottom: 10px;
}

div.panelDSGI3 > div.topLeft
{
    background-image: url(DSGI3/TopLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI3 > div.topRight
{
    background-image: url(DSGI3/TopRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI3 > div.bottomLeft
{
    background-image: url(DSGI3/BottomLeft.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI3 > div.bottomRight
{
    background-image: url(DSGI3/BottomRight.png);
    width: 10px;
    height: 10px;
}

div.panelDSGI3 table.partChrome
{
}

div.panelDSGI3 table.partChrome td.partTitle
{
}

div.panelDSGI3 table.partChrome td.part
{
    background-color: #353535;
}


div.panelDSGI4
{
  
}

div.panelDSGI4 > div.body
{
    padding: 0px 0px 0px 0px;
}

div.panelDSGI4 > div.left
{
    background: url(DSGI4/Left.png) no-repeat;
    width: 7px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI4 > div.right
{
    background: url(DSGI4/Right.png) no-repeat;
    width: 7px;
    top: 0px;
    bottom: 0px;
}


div.panelDSGI4 table.partChrome
{
}

div.panelDSGI4 table.partChrome td.partTitle
{
}

div.panelDSGI4 table.partChrome td.part
{
     background: url(DSGI4/bg.png) repeat-x;
}


div.panelCPR1 {

      background: url(CPR1/searchbg.png) repeat-x 99%;
      height:26px !important;

}

div.panelDSGI5
{
  
}

div.panelDSGI5 > div.body
{
    padding: 0px 5px 0px 5px;
}

div.panelDSGI5 > div.left
{
    background: url(DSGI5/Left.png) no-repeat;
    width: 5px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI5 > div.right
{
    background: url(DSGI5/Right.png) no-repeat;
    width: 5px;
    top: 0px;
    bottom: 0px;
}


div.panelDSGI5 table.partChrome
{
}

div.panelDSGI5 table.partChrome td.partTitle
{
}

div.panelDSGI5 table.partChrome td.part
{
    background: url(DSGI5/menubg.png) repeat-x;
 
}

div.panelDSGI6 {
   
}
div.panelDSGI6 table.partChrome td.partTitle 
{ 
	background: url(DSGI6/top.png) repeat-x;	
	border:none!important;
	padding:0 0 0 0;
	margin:0 0 0 0;
	height: 30px;

}

div.panelDSGI6 table.partChrome td.partTitle span {
	padding-left:0px;
	color:#444;	
	
}

div.panelDSGI6 > div.body
{
    padding: 0px 6px 6px 6px;
    
}

div.panelDSGI6 > div.top
{
    
}

div.panelDSGI6 > div.bottom
{
    background-image: url(DSGI6/Bottom.png);
    height: 6px;
    left: 6px;
    right: 6px;
}

div.panelDSGI6 > div.left
{
    background-image: url(DSGI6/Left.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI6 > div.right
{
    background-image: url(DSGI6/Right.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI6 > div.topLeft
{
    background-image: url(DSGI6/TopLeft.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI6 > div.topRight
{
    background-image: url(DSGI6/TopRight.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI6 > div.bottomLeft
{
    background-image: url(DSGI6/BottomLeft.png);
    width: 6px;
    height: 6px;
}

div.panelDSGI6 > div.bottomRight
{
    background-image: url(DSGI6/BottomRight.png);
    width: 6px;
    height: 6px;
}

div.panelDSGI6 table.partChrome
{
}

div.panelDSGI6 table.partChrome td.part
{
    background: #fff;

}

div.panelDSGI7
{
  float:left;
}

div.panelDSGI7 > div.body
{
    padding: 0px 6px 0px 6px;
}

div.panelDSGI7 > div.left
{
    background: url(DSGI7/Left.png) no-repeat;
    width: 6px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI7 > div.right
{
    background: url(DSGI7/Right.png) no-repeat;
    width: 6px;
    top: 0px;
    bottom: 0px;
}


div.panelDSGI7 table.partChrome
{
  width:auto!important;
}

div.panelDSGI7 table.partChrome td.partTitle
{
}

div.panelDSGI7 table.partChrome td.part
{
     
}

div.panelDSGI8
{
  
}

div.panelDSGI8 > div.body
{
    padding: 0px 6px 0px 26px;
}

div.panelDSGI8 > div.left
{
    background: url(DSGI8/Left.png) no-repeat;
    width: 26px;
    top: 0px;
    bottom: 0px;
}

div.panelDSGI8 > div.right
{
    background: url(DSGI8/Right.png) no-repeat;
    width: 6px;
    top: 0px;
    bottom: 0px;
}


div.panelDSGI8 table.partChrome
{
}

div.panelDSGI8 table.partChrome td.partTitle
{
}

div.panelDSGI8 table.partChrome td.part
{
     background: url(DSGI8/bg.png) repeat-x;
     height:30px;
}



div.panelDSGI9 {
   
}
div.panelDSGI9 table.partChrome td.partTitle 
{ 

}

div.panelDSGI9 table.partChrome td.partTitle span {
}

div.panelDSGI9 > div.body
{
    padding: 0px 6px 6px 6px;
}

div.panelDSGI9 > div.top
{
    
    height: 30px;
    left: 6px;
    right: 6px;

}

div.panelDSGI9 > div.bottom
{
    background-image: url(DSGI6/Bottom.png);
    height: 6px;
    left: 6px;
    right: 6px;
}

div.panelDSGI9 > div.left
{
    background-image: url(DSGI6/Left.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI9 > div.right
{
    background-image: url(DSGI6/Right.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI9 > div.topLeft
{
    background-image: url(DSGI6/TopLeft.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI9 > div.topRight
{
    background-image: url(DSGI6/TopRight.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI9 > div.bottomLeft
{
    background-image: url(DSGI6/BottomLeft.png);
    width: 6px;
    height: 6px;
}


div.panelDSGI9 > div.bottomRight
{
    background-image: url(DSGI6/BottomRight.png);
    width: 6px;
    height: 6px;
}

div.panelDSGI9 table.partChrome
{

}

div.panelDSGI9 table.partChrome td.partTitle
{

}

div.panelDSGI9 table.partChrome td.part
{
    
    background: #fff;
}



div.panelDSGI10 {
   
}
div.panelDSGI10 table.partChrome td.partTitle 
{ 

}

div.panelDSGI10 table.partChrome td.partTitle span {
}

div.panelDSGI10 > div.body
{
    padding: 0px 6px 0px 6px;
}

div.panelDSGI10 > div.top
{
    
    height: 30px;
    left: 6px;
    right: 6px;

}

div.panelDSGI10 > div.bottom
{

    height: 0px;
    left: 6px;
    right: 6px;
}

div.panelDSGI10 > div.left
{
    background-image: url(DSGI6/Left.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI10 > div.right
{
    background-image: url(DSGI6/Right.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
}

div.panelDSGI10 > div.topLeft
{
    background-image: url(DSGI6/TopLeft.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI10 > div.topRight
{
    background-image: url(DSGI6/TopRight.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI10 > div.bottomLeft
{
    background-image: url(DSGI10/BottomLeft.png);
    width: 6px;
    height: 30px;
}


div.panelDSGI10 > div.bottomRight
{
    background-image: url(DSGI10/BottomRight.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI10 table.partChrome
{

}

div.panelDSGI10 table.partChrome td.partTitle
{

}

div.panelDSGI10 table.partChrome td.part
{
    
    background: url(DSGI10/panelbg.png) white repeat-y left top;
}

div.panelDSGI11 {
   
}
div.panelDSGI11 table.partChrome td.partTitle 
{ 
	background: url(DSGI11/top.png) repeat-x;	
	border:none!important;
	padding:0 0 0 0;
	margin:0 0 0 0;
	height: 30px;

}

div.panelDSGI11 table.partChrome td.partTitle span {
	padding-left:0px;
	color:#444;	
	
}

div.panelDSGI11 > div.body
{
    padding: 0px 6px 6px 6px;
    
}

div.panelDSGI11 > div.top
{
    
}

div.panelDSGI11 > div.bottom
{
    background:none;
    height: 0px;
    left: 6px;
    right: 6px;
}

div.panelDSGI11 > div.left
{
    background-image: url(DSGI11/Left.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
    margin-bottom:6px;
}

div.panelDSGI11 > div.right
{
    background-image: url(DSGI11/Right.png);
    width: 6px;
    top: 30px;
    bottom: 6px;
    margin-bottom:6px;
}

div.panelDSGI11 > div.topLeft
{
    background-image: url(DSGI11/TopLeft.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI11 > div.topRight
{
    background-image: url(DSGI11/TopRight.png);
    width: 6px;
    height: 30px;
}

div.panelDSGI11 > div.bottomLeft
{
    background-image: url(DSGI11/BottomLeft.png);
    width: 6px;
    height: 30px;
    margin-bottom:6px;
}

div.panelDSGI11 > div.bottomRight
{
    background-image: url(DSGI11/BottomRight.png);
    width: 6px;
    height: 30px;
    margin-bottom:6px;
}

div.panelDSGI11 table.partChrome
{
}

div.panelDSGI11 table.partChrome td.part
{
    background: #fff;

}


div.panelCPR2
{
  
}

div.panelCPR2 > div.body
{
    padding: 0px 12px 0px 12px;
}

div.panelCPR2 > div.left
{
    background: url(CPR2/left.png) no-repeat;
    width: 12px;
    top: 0px;
    bottom: 0px;
}

div.panelCPR2 > div.right
{
    background: url(CPR2/right.png) no-repeat;
    width: 12px;
    top: 0px;
    bottom: 0px;
}


div.panelCPR2 table.partChrome
{
}

div.panelCPR2 table.partChrome td.partTitle
{
}

div.panelCPR2 table.partChrome td.part
{
    background: url(CPR2/middle.png) repeat-x;
 
}

div.panelBG, div.panelBG table.partChrome td.part {
   background:#ebebed;
}

div.panelElect
{
  width:955px;
}

div.panelElect > div.body
{
    padding: 0px 12px 0px 12px;
}

div.panelElect > div.left
{
    background: url(Elect/left.png) no-repeat;
    width: 12px;
    top: 0px;
    bottom: 0px;
}

div.panelElect > div.right
{
    background: url(Elect/right.png) no-repeat;
    width: 12px;
    top: 0px;
    bottom: 0px;
}


div.panelElect table.partChrome
{
}

div.panelElect table.partChrome td.partTitle
{
}

div.panel.panelElect table.partChrome td.part
{
     background: url(Elect/center.png) repeat-x;
     height:51px;
}


div.panelIn
{
  	border-left: solid 1px #adadad;
	border-right: solid 1px #adadad;
	background:white;
}

div.panelIn > div.body
{
    padding: 0px 0px 10px 0px;
}

div.panelIn > div.bottom
{
    background: url(In/Bottom.png);
    height: 25px;
    left: 0px;
    right: 0px;
}

div.panelIn > div.bottomRight
{
    background-image: url(In/BottomRight.png);
    width: 10px;
    height: 25px;
    right:-1px;
}


div.panelIn table.partChrome
{
}

div.panelIn table.partChrome td.partTitle
{
   background: url(In/Title.gif) repeat-x;
}

div.panelIn table.partChrome td.partTitle span
{
   background-image:none!important;
}


div.panelIn table.partChrome td.part
{
  background-image:none!important;
  background:white;
}





